Attempt to build Qemu 1.3 spice enabled on Ubuntu 12.10

Qemu 1.3 doesn’t support spice on Ubuntu 12.10 in meantime. View build log

https://launchpadlibrarian.net/129880187/buildlog_ubuntu-quantal-amd64.qemu_1.3.0%2Bdfsg-1~exp3ubuntu9_FAILEDTOBUILD.txt.gz

ERROR
ERROR: User requested feature spice
ERROR: configure was not able to find it
ERROR
make: *** [configure-stamp] Error 1
dpkg-buildpackage: error: debian/rules build-arch gave error exit status 2
******************************************************************************
Build finished at 20130129-1938
FAILED [dpkg-buildpackage died]
******************************************************************************

 

View Serge Hallyn’s response down here :

https://bugs.launchpad.net/ubuntu/+source/qemu/+bug/1109256

Some private information about myself may be found at

http://nauchi61.ru

About these ads

One Response to Attempt to build Qemu 1.3 spice enabled on Ubuntu 12.10

  1. We use browser software to read texts on a web page, to
    view an image, to fill a web form, to watch funny
    videos, to get connected with a friend in social site, to read emails and to look for new information on the
    web to satisfy our curiosity. He feels Google will never survive against those browser companies.
    Whenever there will be massive accumulation of corrupted Registry entries there will be
    a lot of program crashes in the PC.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

Follow

Get every new post delivered to your Inbox.

%d bloggers like this: